### lj_item table structure
> 此表为商品的数据结构, 可出售


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| sub_id | varchar(512) | no | | 来源id | |
| code | varchar(512) | no | | 课程编码/周边编码 | |
| name | varchar(512) | no | | 名字 | |
| type | smallint | no | | 商品类型, 课程/周边 | |
| merchant_id | varchar(512) | no | | 渠道id | |
| sort | int | no | 0 | 排序字段 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

##### index
> unique index (code, merchant_id)
